CELERY GRAPH(1)

NAME
celery-graph - The ``celery graph`` command.

SYNOPSIS
celery graph [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
The ``celery graph`` command.

COMMANDS

bootsteps
  Display bootsteps graph.
  See celery graph-bootsteps(1) for full documentation on the bootsteps command.

workers
  Display workers graph.
  See celery graph-workers(1) for full documentation on the workers command.